body{
/*	    background-image: url('/assets/imgs/filters-bg.png');*/
	    background-size: 100% auto;
	    width: 100%;
	    height: 100%;
}



.aboutContent {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: minmax(100px, auto); /* adjust row height */
  gap: var(--grid-gap);
}

.aboutContent .mainAbout{
	display: grid;
	column-gap: var(--grid-gap);
	grid-template-columns: repeat(9, 1fr);;
	grid-column-start: 3;
	grid-column-end: 12;
	grid-row-start: 1;
/*	grid-row-end: 5;*/
}

.aboutContent .mainAbout p{
	margin: 0;
	font-size: 1.26vw;
	line-height: 1.15em;
/*		color: red;*/

}

.aboutContent .mainAbout p:first-of-type{
	grid-column-start: 1;
	grid-column-end: 10;
}

.aboutContent .mainAbout p:not(.aboutContent .mainAbout p:first-of-type){
	grid-column-start: 2;
	grid-column-end: 10;
}

.aboutContent .additional-list-block, .aboutContent .fixed-block{
	overflow: visible;
}

.aboutContent .additional-list-block h3, .aboutContent .fixed-block h3{
	text-transform: uppercase;
    font-family: "bb-modern-semicondensed-pro";
    font-style: normal;
    font-size: calc(var(--header-fs) * 0.9);
    margin: 0.2em 0em;
    font-weight: normal;
}

.aboutContent .additional-list-block .list-content, .aboutContent .fixed-block .list-content{
	font-size: calc(var(--header-fs) * 1);
	white-space: nowrap;
}

.aboutContent .moto-block p{
	text-transform: uppercase;
    font-family: "bb-modern-semicondensed-pro";
    line-height: 1em;
    font-size: calc(var(--header-fs) * 1.2);
    margin: 0;
}

.aboutContent .moto-block, .aboutContent .additional-list-block, .aboutContent .fixed-block{
/*	width: 0;*/
	overflow: visible;
}

.random-block, .additional-list-block, .fixed-block {
  min-width: 100px;
  min-height: 100px;
  height: fit-content;
  box-sizing: border-box;
  position: relative; /* avoid absolute positioning */
/*  background: #eee;*/
/*  padding: 10px;*/
}
.moto-block span, .additional-list-block span, .fixed-block span{
/*	background: red;*/
    width: fit-content;
    position: absolute;
}
.additional-list-block.longList, .fixed-block.longList{
	display: flex;
  	gap: 10px !important;
}
.additional-list-block.longList .list-content, .fixed-block.longList .list-content{
	flex: 1;
/*	position: relative;*/
	display: grid;
	grid-template-columns: 1fr 1fr;
}

/*.longList .subCol{
	fle
}*/
.additional-list-block.longList span:last-of-type, .fixed-block.longList span:last-of-type{
	position: relative;
  	top: 0; /* will be set dynamically by JS */
}

.random-block:not(.fixed-block){
/*	opacity: 0;*/
}

.lastSubCol{
	margin-left: 10px
}

.award p{
	margin: 0;
}
.award .title p{
	max-width: 8vw;
	white-space: normal;
	line-height: 1.1em;
	margin-bottom: 0.3em;
}
.award .translation p{
	text-transform: uppercase;
    font-family: "bb-modern-semicondensed-pro";
    margin-left: 2.5em;
    line-height: 1em;
    font-size: calc(var(--header-fs) * 0.9);
    max-width: 5vw;
    white-space: normal;
    margin-bottom: 0.5em;
}

.awards-block{
	grid-column-start: 2 !important;
    grid-row-start: 2 !important;
    grid-row-end: 12 !important;
/*	grid-row: span 4 !important;*/
}
.credentials-block{
	margin-top: 10em;
	grid-column-start: 8 !important;
  grid-row-start: 2 !important;
  grid-row-end: 12 !important;
}
.awards-block span{
/*	background: rgba(255,0,0,0.5);*/
}
.logo-block{
	grid-column-start: 5;
	grid-column-end: 9;
}
.logo-block img{
	width: 100%;
	height: auto ;
}

.logo-block .logo-wrap{
	display: flex;
	align-items: center;
	justify-content: center;
	    position: relative;
}

.logo-block .image-LB{
	position: absolute;
  top: 0;
  left: 0;
  background: white;
  height: 100%;
  object-fit: contain;
  padding: 35%;
  opacity: 0;
  cursor: pointer;
}

.logo-wrap.showImage .image-LB{
	opacity: 1;
}

* {
  -webkit-tap-highlight-color: transparent; /* iOS/Chrome */
  -moz-tap-highlight-color: transparent;    /* Firefox */
  tap-highlight-color: transparent;         /* Standard (experimental) */
}

@media screen and (orientation:landscape){
	.mobileHide{
		display: flex;
	}
	.mobileShow{
		display: none;
	}
	.credentials-block{
		grid-column-end: 12;
	}
	.awards-block{
		grid-column-end: 4;
	}

}

@media screen and (orientation: landscape) and (max-width: 1020px){
	:root{
		--header-fs: 1.2vw !important;
	}
}

@media screen and (orientation:portrait) and (min-width: 600px){
	:root{
		--header-fs: 2.5vw !important;
		--grid-gap: 2vw !important;
	}
}

@media screen and (orientation:portrait) and (max-width: 600px){
	:root{
		--header-fs: 3.5vw !important;
		--grid-gap: 2vw !important;
	}
}

@media screen and (orientation:portrait){
	/*:root{
		--header-fs: 3.5vw !important;
		--grid-gap: 2vw !important;
	}
*/
	.mobileHide{
		display: none;
	}
	.mobileShow{
		display: flex;
	}
	.footerLinks a{
		font-size: calc(var(--header-fs) * 1);
	}
	.footerText.mobileShow p{
		font-size: calc(var(--header-fs) * 1);
    text-align: center;
    width: 100%;
	}
	.footerText.mobileShow a{
		text-decoration: none;
		color: black;
	}
	.aboutContent{
		grid-template-columns: repeat(12, minmax(0, 1fr));
	}
	
	.aboutContent .mainAbout p:not(.aboutContent .mainAbout p:first-of-type) {
    grid-column-start: 3;
    grid-column-end: 10;
	}
	.aboutContent{
/*		background: whitesmoke;*/
		width: 100%;
		padding-bottom: 15vh;
		column-gap: var(--grid-gap);
    row-gap: 6vh;
	}
	.list-content .subCol{

/*		white-space: break-spaces;*/
	}

	.award .translation p{
		max-width: 25vw;
		margin-left: 10vw;
/*		color: pink;*/
	}



	.award .title p{
		max-width: 30vw;
/*		color: red;*/
	}

	.credentials-block{
		margin-top: 10em;
		grid-column-start: 1 !important;
		grid-column-end: 13;
	  grid-row-start: 6 !important;
	  grid-row-end: 7 !important;
	}

	.awards-block {
    grid-column-start: 2 !important;
    grid-column-end: 12;
    grid-row-start: 8 !important;
    grid-row-end: 9 !important;
    /* grid-row: span 4 !important; */
	}

	.logo-block{
		grid-column-start: 1;
    grid-column-end: 13;
    grid-row-start: 7;
    grid-row-end: 8 !important;
	}

	.aboutContent .mainAbout{
		grid-column-start: 1;
		grid-column-end: 13;
	}
	.aboutContent .mainAbout p{
		font-size: calc(var(--header-fs) * 1.3);
	}
	.aboutContent .mainAbout p:first-of-type:not(.aContact p){
		margin-bottom: 2vh;
	}
	.credentials-block.fixed-block.longList .list-content{
		display: flex !important;
		flex-direction: column;
	}
	.credentials-block .lastSubCol{
		margin-left: 20vw;
	}

	.mainAbout .showMobile.aContact{
		display: flex;
		grid-column-start: 1;
    grid-column-end: 10;
    justify-content: space-between;
    padding-top: 1vh;
    padding-bottom: 5vh;

	}
	.mainAboutChild a, .aboutContent .mainAboutChild p{
		margin: 0;
    text-decoration: none;
    color: black;
    transition: 0.2s color;
    font-size: 2.6vw;
    font-size: 3vw;
	}

	.aboutContent .additional-list-block .list-content, .aboutContent .fixed-block .list-content{
		font-size: calc(var(--header-fs) * 1.1);
	}

	.awards-block span{
		width: 100%;
	}


}


/*debug */
/*.random-block:not(.fixed-block){
	background: rgba(255, 0,0,0.5);
}

.fixed-block{
	background: rgba(0,255,0,0.5);
}*/